{
    "简介": "col-pd\">&&<",
    "分类": "电影$dianying#电视剧$juji#短剧$duanju#动漫$dongman#综艺$zongyi",
    "分类url": "https://wkvod.cc/vodshow/id/{cateId}/page/{catePg}.html[https://www.wkvod.cc/type/{cateId}-{catePg}.html]",
    "类型": "动作片$dongzuopian#喜剧片$xijupian#爱情片$aiqingpian#科幻片$kehuanpian#恐怖片$kongbupian#剧情片$juqingpian#战争片$zhanzhengpian#记录片$jilupian#动画片$donghuapian||国产剧$guochanju#港台剧$gangtaiju#日韩剧$rihanju#欧美剧$oumeiju#泰国剧$taiguoju||空||空||空"
}